\name{drehomologyHGID}
\alias{drehomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Danio rerio}
\description{
  drehomologyHGID is a vector containing all the HomoloGeneIDs for
  Danio rerio. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment drehomologyDATA.

  drehomologyDATA is an R environment that maps HomoloGeneIds from
  Danio rerio to other species. Consult the drehomologyDATA help page for
  more information.
      
  Mappings contained in homology7955 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Wed Aug 29 13:36:25 2007
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(drehomologyHGID[1], drehomologyDATA)
}
\keyword{datasets}

